`SyslogClient`
Forward information as syslog messages to a syslog server

# `SyslogClient` — SyslogClient

Forward information as syslog messages to a syslog server

Queries (Overview):

A list of all available queries (check commands)

Command | Description
--- | ---
`submit_syslog` | Submit information to the remote syslog server.

Commands (Overview):

TODO: Add a list of all external commands (this is not check commands)

Configuration (Overview):

Common Keys:

Path / Section | Key | Description
--- | --- | ---
`/default` | `address` | TARGET ADDRESS
`/default` | `default` |
`/default` | `retries` | RETRIES
`/default` | `timeout` | TIMEOUT
`/settings/syslog/client` | `channel` | CHANNEL
`/settings/syslog/client` | `hostname` | HOSTNAME

Advanced keys:

Path / Section | Key | Default Value | Description
--- | --- | --- | ---
`/default` | `host` | TARGET HOST |
`/default` | `port` | TARGET PORT |

Sample keys:

Path / Section | Key | Default Value | Description
--- | --- | --- | ---
`/sample/sample` | `address` | TARGET ADDRESS |
`/sample/sample` | `command` | COMMAND NAME |
`/sample/sample` | `critical` | CRITICAL FILTER |
`/sample/sample` | `debug` | DEBUG |
`/sample/sample` | `destination` | DESTINATION |
`/sample/sample` | `detail syntax` | SYNTAX |
`/sample/sample` | `empty message` | EMPTY MESSAGE |
`/sample/sample` | `filter` | FILTER |
`/sample/sample` | `host` | TARGET HOST |
`/sample/sample` | `log` | FILE |
`/sample/sample` | `logs` | FILES |
`/sample/sample` | `maximum age` | MAGIMUM AGE |
`/sample/sample` | `ok` | OK FILTER |
`/sample/sample` | `ok syntax` | SYNTAX |
`/sample/sample` | `perf config` | PERF CONFIG |
`/sample/sample` | `port` | TARGET PORT |
`/sample/sample` | `retries` | RETRIES |
`/sample/sample` | `severity` | SEVERITY |
`/sample/sample` | `source id` | SOURCE ID |
`/sample/sample` | `target` | DESTINATION |
`/sample/sample` | `target id` | TARGET ID |
`/sample/sample` | `timeout` | TIMEOUT |
`/sample/sample` | `top syntax` | SYNTAX |
`/sample/sample` | `warning` | WARNING FILTER |

## Queries

A quick reference for all available queries (check commands) in the SyslogClient module.

### `submit_syslog`

`SyslogClient` `submit_syslog`
Submit information to the remote syslog server.

Usage:

Option | Default Value | Description |  |
--- | --- | --- | --- | ---
`help` | N/A | Show help screen (this screen) |  |
`help-pb` | N/A | Show help screen as a protocol buffer payload |  |
`show-default` | N/A | Show default values for a given command |  |
`help-short` | N/A | Show help screen (short format). |  |
`host` |  | The host of the host running the server |  |
`port` |  | The port of the host running the server |  |
`address` |  | The address (host:port) of the host running the server |  |
`timeout` |  | Number of seconds before connection times out (default=10) |  |
`target` |  | Target to use (lookup connection info from config) |  |
`retry` |  | Number of times ti retry a failed connection attempt (default=2) |  |
`retries` |  | legacy version of retry |  |
`source-host` |  | Source/sender host name (default is auto which means use the name of the actual host) |  |
`sender-host` |  | Source/sender host name (default is auto which means use the name of the actual host) |  |
`command` |  | The name of the command that the remote daemon should run |  |
`alias` |  | Same as command |  |
`message` |  | Message |  |
`result` |  | Result code either a number or OK, WARN, CRIT, UNKNOWN |  |
`separator` |  | Separator to use for the batch command (default is | ) |
`batch` |  | Add multiple records using the separator format is: command | result | message
`path` |  |  |  |
`severity` |  | Severity of error message |  |
`unknown-severity` |  | Severity of error message |  |
`ok-severity` |  | Severity of error message |  |
`warning-severity` |  | Severity of error message |  |
`critical-severity` |  | Severity of error message |  |
`facility` |  | Facility of error message |  |
`tag template` |  | Tag template (TODO) |  |
`message template` |  | Message template (TODO) |  |

#### Arguments

`help` (SyslogClient, submit_syslog)
  Show help screen (this screen)

`help-pb` (SyslogClient, submit_syslog)
  Show help screen as a protocol buffer payload

`show-default` (SyslogClient, submit_syslog)
  Show default values for a given command

`help-short` (SyslogClient, submit_syslog)
  Show help screen (short format).

`host` (SyslogClient, submit_syslog)
  The host of the host running the server

`port` (SyslogClient, submit_syslog)
  The port of the host running the server

`address` (SyslogClient, submit_syslog)
  The address (host:port) of the host running the server

`timeout` (SyslogClient, submit_syslog)
  Number of seconds before connection times out (default=10)

`target` (SyslogClient, submit_syslog)
  Target to use (lookup connection info from config)

`retry` (SyslogClient, submit_syslog)
  Number of times ti retry a failed connection attempt (default=2)

`retries` (SyslogClient, submit_syslog)
  legacy version of retry

`source-host` (SyslogClient, submit_syslog)
  Source/sender host name (default is auto which means use the name of the actual host)

`sender-host` (SyslogClient, submit_syslog)
  Source/sender host name (default is auto which means use the name of the actual host)

`command` (SyslogClient, submit_syslog)
  The name of the command that the remote daemon should run

`alias` (SyslogClient, submit_syslog)
  Same as command

`message` (SyslogClient, submit_syslog)
  Message

`result` (SyslogClient, submit_syslog)
  Result code either a number or OK, WARN, CRIT, UNKNOWN

`separator` (SyslogClient, submit_syslog)
  Separator to use for the batch command (default is |)

`batch` (SyslogClient, submit_syslog)
  Add multiple records using the separator format is: command|result|message

`path` (SyslogClient, submit_syslog)

`severity` (SyslogClient, submit_syslog)
  Severity of error message

`unknown-severity` (SyslogClient, submit_syslog)
  Severity of error message

`ok-severity` (SyslogClient, submit_syslog)
  Severity of error message

`warning-severity` (SyslogClient, submit_syslog)
  Severity of error message

`critical-severity` (SyslogClient, submit_syslog)
  Severity of error message

`facility` (SyslogClient, submit_syslog)
  Facility of error message

`tag template` (SyslogClient, submit_syslog)
  Tag template (TODO)

`message template` (SyslogClient, submit_syslog)
  Message template (TODO)

### … default

`/default` (SyslogClient)

TARGET

> Target definition for: default

> Key | Default Value | Description
> --- | --- | ---
> `address` |  | TARGET ADDRESS
> `default` |  |
> `host` |  | TARGET HOST
> `port` |  | TARGET PORT
> `retries` | 3 | RETRIES
> `timeout` | 30 | TIMEOUT

> Sample:

>     # TARGET
>     # Target definition for: default
>     [/default]
>     address=
>     default=
>     host=
>     port=
>     retries=3
>     timeout=30

> `address` (SyslogClient, /default)

>   TARGET ADDRESS

>   Target host address

>   Path: /default

>   Key: address

>   Default value:

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/default]
>       # TARGET ADDRESS
>       address=

> `default` (SyslogClient, /default)
>   Filter for . To configure this item add a section called: /default

>   Path: /default

>   Key: default

>   Default value:

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/default]
>       #
>       default=

> `host` (SyslogClient, /default)

>   TARGET HOST

>   The target server to report results to.

>   Advanced (means it is not commonly used)

>   Path: /default

>   Key: host

>   Default value:

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/default]
>       # TARGET HOST
>       host=

> `port` (SyslogClient, /default)

>   TARGET PORT

>   The target server port

>   Advanced (means it is not commonly used)

>   Path: /default

>   Key: port

>   Default value:

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/default]
>       # TARGET PORT
>       port=

> `retries` (SyslogClient, /default)

>   RETRIES

>   Number of times to retry sending.

>   Path: /default

>   Key: retries

>   Default value: 3

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/default]
>       # RETRIES
>       retries=3

> `timeout` (SyslogClient, /default)

>   TIMEOUT

>   Timeout when reading/writing packets to/from sockets.

>   Path: /default

>   Key: timeout

>   Default value: 30

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/default]
>       # TIMEOUT
>       timeout=30

### … sample / sample

`/sample/sample` (SyslogClient)

TARGET

> Target definition for: sample

> Key | Default Value | Description
> --- | --- | ---
> `address` |  | TARGET ADDRESS
> `command` |  | COMMAND NAME
> `critical` |  | CRITICAL FILTER
> `debug` | 0 | DEBUG
> `destination` |  | DESTINATION
> `detail syntax` |  | SYNTAX
> `empty message` | eventlog found no records | EMPTY MESSAGE
> `filter` |  | FILTER
> `host` |  | TARGET HOST
> `log` |  | FILE
> `logs` |  | FILES
> `maximum age` | 5m | MAGIMUM AGE
> `ok` |  | OK FILTER
> `ok syntax` |  | SYNTAX
> `perf config` |  | PERF CONFIG
> `port` |  | TARGET PORT
> `retries` | 3 | RETRIES
> `severity` |  | SEVERITY
> `source id` |  | SOURCE ID
> `target` |  | DESTINATION
> `target id` |  | TARGET ID
> `timeout` | 30 | TIMEOUT
> `top syntax` |  | SYNTAX
> `warning` |  | WARNING FILTER

> Sample:

>     # TARGET
>     # Target definition for: sample
>     [/sample/sample]
>     address=
>     command=
>     critical=
>     debug=0
>     destination=
>     detail syntax=
>     empty message=eventlog found no records
>     filter=
>     host=
>     log=
>     logs=
>     maximum age=5m
>     ok=
>     ok syntax=
>     perf config=
>     port=
>     retries=3
>     severity=
>     source id=
>     target=
>     target id=
>     timeout=30
>     top syntax=
>     warning=

> `address` (SyslogClient, /sample/sample)

>   TARGET ADDRESS

>   Target host address

>   Path: /sample/sample

>   Key: address

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # TARGET ADDRESS
>       address=

> `command` (SyslogClient, /sample/sample)

>   COMMAND NAME

>   The name of the command (think nagios service name) to report up stream (defaults to alias if not set)

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: command

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # COMMAND NAME
>       command=

> `critical` (SyslogClient, /sample/sample)

>   CRITICAL FILTER

>   If any rows match this filter severity will escalated to CRITICAL

>   Path: /sample/sample

>   Key: critical

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # CRITICAL FILTER
>       critical=

> `debug` (SyslogClient, /sample/sample)

>   DEBUG

>   Enable this to display debug information for this match filter

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: debug

>   Default value: 0

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # DEBUG
>       debug=0

> `destination` (SyslogClient, /sample/sample)

>   DESTINATION

>   The destination for intercepted messages

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: destination

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # DESTINATION
>       destination=

> `detail syntax` (SyslogClient, /sample/sample)

>   SYNTAX

>   Format string for dates

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: detail syntax

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # SYNTAX
>       detail syntax=

> `empty message` (SyslogClient, /sample/sample)

>   EMPTY MESSAGE

>   The message to display if nothing matches the filter (generally considered the ok state).

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: empty message

>   Default value: eventlog found no records

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # EMPTY MESSAGE
>       empty message=eventlog found no records

> `filter` (SyslogClient, /sample/sample)

>   FILTER

>   Scan files for matching rows for each matching rows an OK message will be submitted

>   Path: /sample/sample

>   Key: filter

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # FILTER
>       filter=

> `host` (SyslogClient, /sample/sample)

>   TARGET HOST

>   The target server to report results to.

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: host

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # TARGET HOST
>       host=

> `log` (SyslogClient, /sample/sample)

>   FILE

>   The eventlog record to filter on (if set to ‘all’ means all enabled logs)

>   Path: /sample/sample

>   Key: log

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # FILE
>       log=

> `logs` (SyslogClient, /sample/sample)

>   FILES

>   The eventlog record to filter on (if set to ‘all’ means all enabled logs)

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: logs

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # FILES
>       logs=

> `maximum age` (SyslogClient, /sample/sample)

>   MAGIMUM AGE

>   How long before reporting “ok”.
>   If this is set to “false” no periodic ok messages will be reported only errors.

>   Path: /sample/sample

>   Key: maximum age

>   Default value: 5m

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # MAGIMUM AGE
>       maximum age=5m

> `ok` (SyslogClient, /sample/sample)

>   OK FILTER

>   If any rows match this filter severity will escalated down to OK

>   Path: /sample/sample

>   Key: ok

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # OK FILTER
>       ok=

> `ok syntax` (SyslogClient, /sample/sample)

>   SYNTAX

>   Format string for dates

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: ok syntax

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # SYNTAX
>       ok syntax=

> `perf config` (SyslogClient, /sample/sample)

>   PERF CONFIG

>   Performance data configuration

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: perf config

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # PERF CONFIG
>       perf config=

> `port` (SyslogClient, /sample/sample)

>   TARGET PORT

>   The target server port

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: port

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # TARGET PORT
>       port=

> `retries` (SyslogClient, /sample/sample)

>   RETRIES

>   Number of times to retry sending.

>   Path: /sample/sample

>   Key: retries

>   Default value: 3

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # RETRIES
>       retries=3

> `severity` (SyslogClient, /sample/sample)

>   SEVERITY

>   THe severity of this message (OK, WARNING, CRITICAL, UNKNOWN)

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: severity

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # SEVERITY
>       severity=

> `source id` (SyslogClient, /sample/sample)

>   SOURCE ID

>   The name of the source system, will automatically use the remote system if a remote system is called. Almost most sending systems will replace this with current systems hostname if not present. So use this only if you need specific source systems for specific schedules and not calling remote systems.

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: source id

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # SOURCE ID
>       source id=

> `target` (SyslogClient, /sample/sample)

>   DESTINATION

>   Same as destination

>   Path: /sample/sample

>   Key: target

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # DESTINATION
>       target=

> `target id` (SyslogClient, /sample/sample)

>   TARGET ID

>   The target to send the message to (will be resolved by the consumer)

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: target id

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # TARGET ID
>       target id=

> `timeout` (SyslogClient, /sample/sample)

>   TIMEOUT

>   Timeout when reading/writing packets to/from sockets.

>   Path: /sample/sample

>   Key: timeout

>   Default value: 30

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # TIMEOUT
>       timeout=30

> `top syntax` (SyslogClient, /sample/sample)

>   SYNTAX

>   Format string for dates

>   Advanced (means it is not commonly used)

>   Path: /sample/sample

>   Key: top syntax

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # SYNTAX
>       top syntax=

> `warning` (SyslogClient, /sample/sample)

>   WARNING FILTER

>   If any rows match this filter severity will escalated to WARNING

>   Path: /sample/sample

>   Key: warning

>   Default value:

>   Sample key: This key is provided as a sample to show how to configure objects

>   Used by: `CheckEventLog`, `CheckMKClient`, `GraphiteClient`, `NRDPClient`, `SMTPClient`, `SyslogClient`

>   Sample:

>       [/sample/sample]
>       # WARNING FILTER
>       warning=

### … settings / syslog / client

`/settings/syslog/client` (SyslogClient)

SYSLOG CLIENT SECTION

> Section for SYSLOG passive check module.

> Key | Default Value | Description
> --- | --- | ---
> `channel` | syslog | CHANNEL
> `hostname` | auto | HOSTNAME

> Sample:

>     # SYSLOG CLIENT SECTION
>     # Section for SYSLOG passive check module.
>     [/settings/syslog/client]
>     channel=syslog
>     hostname=auto

> `channel` (SyslogClient, /settings/syslog/client)

>   CHANNEL

>   The channel to listen to.

>   Path: /settings/syslog/client

>   Key: channel

>   Default value: syslog

>   Used by: `SyslogClient`

>   Sample:

>       [/settings/syslog/client]
>       # CHANNEL
>       channel=syslog

> `hostname` (SyslogClient, /settings/syslog/client)

>   HOSTNAME

>   The host name of the monitored computer.
>   Set this to auto (default) to use the windows name of the computer.
>   auto Hostname
>   ${host} Hostname
>   ${host_lc}
>   Hostname in lowercase
>   ${host_uc} Hostname in uppercase
>   ${domain} Domainname
>   ${domain_lc} Domainname in lowercase
>   ${domain_uc} Domainname in uppercase

>   Path: /settings/syslog/client

>   Key: hostname

>   Default value: auto

>   Used by: `SyslogClient`

>   Sample:

>       [/settings/syslog/client]
>       # HOSTNAME
>       hostname=auto

### … settings / syslog / client / handlers

`/settings/syslog/client/handlers` (SyslogClient)

CLIENT HANDLER SECTION

> Sample:

>     # CLIENT HANDLER SECTION
>     #
>     [/settings/syslog/client/handlers]

### … settings / syslog / client / targets

`/settings/syslog/client/targets` (SyslogClient)

REMOTE TARGET DEFINITIONS

> Sample:

>     # REMOTE TARGET DEFINITIONS
>     #
>     [/settings/syslog/client/targets]

comments powered by Disqus